- @saltcorn/types
- common_types

# Module common_types

## Type Aliases

ErrorMessage
GenObj
ReqRes
ResultMessage
SuccessMessage
Type

## Functions

instanceOfErrorMsg
instanceOfSuccessMsg
instanceOfType

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Type Aliases
ErrorMessage
GenObj
ReqRes
ResultMessage
SuccessMessage
Type
Functions
instanceOfErrorMsg
instanceOfSuccessMsg
instanceOfType